/**

*

* @ eruimbemisadot responsive.css V1 By Lior Nagar 

*

* @ Version  : 1

* @ Author: Lior Nagar

* @ Release on : 25-05-2015

* @ Email  : nagar514@gmail.com

*

**/



@import url('https://fonts.googleapis.com/css?family=Heebo:400,700');



@media screen and (min-width: 980px) {



.for-mobile{

display:none;

}



}



@media screen and (max-width: 980px) {



.for-desktop{

display:none;

}



img{

max-width:100%;

}



#Main_Container{

width:88%;

}



#Logo,

#Logo-minisite{
width: 55%;
margin: auto;
text-align:center;
margin-top:5px;

}

.party{
    left: -45px;
    top: -93px;
    width: 150px;
}

#Container{

height:auto;
margin-top:20px;

}

#LThanks {

    padding-bottom: 90px;
}

#Search {

width: 100%;

float:none;

height:auto;

}




#Search_title{

text-align:center;

font-size:28px;

margin: 20px 0 10px;

padding: 0;

}


.Container .md3 {

width:100%;

}

#Search_Container{

width:100%;

height:auto;

}



#Search_Container > form{

padding-bottom: 20px;

  margin-top: -30px;

}



#Search_Container > form > table{

width:90%;

}



table td, table th{

display:block;

}



select {

width: 100%;

font-size: 14px;

padding: 2px;

-webkit-appearance:none;

background-color:#FFFFFF;

box-shadow: 1px 1px 0px #cda128;

padding-right: 10px;

 }



#About {

width: 100%;

height: auto;

float: none;

}



#About_title{

text-align:center;

font-size:28px;

margin: 30px 0 10px;

padding: 0;

}



#About_Container{

width:100%;

height:auto;

}

#Lead_Container{
width:100%;
height:auto;
border:1px solid #ffffff40;
}

#Lead_Form h2 {
    font-size: 6vw;
}
#Lead_Form h3 {
     font-size: 7vw;
}

.md3 {
    width: 100%;
    margin: 5px 0;
}
#Lead_Form input[type="text"],#Lead_Form input[type="email"],#Lead_Form input[type="tel"]{
    font-size: 14px;
}


#Lead_Form input[type="submit"] {
    height: auto;
    font-size: 20px;
    margin-top: 0;
}



#New_About #About {
    width: 100%;
    height: auto;

margin-top:20px;
box-sizing: border-box;
direction: rtl;
}

#New_About #About_Container {
    width: 90%;
    height: auto;
margin:auto;
        background: rgba(255, 255, 255, 0.35);

box-sizing: border-box;
}

#New_About #About_title{
    padding: 10px 17px 0 0;
    color: #cda128;
}

#New_About #About_text {
    padding: 17px;
    font-size: 14px;
    line-height: 16px;
    width: 100%;
    height: auto;
    text-align: justify;
    overflow: hidden;
    color: #c5c5c5;
box-sizing: border-box;
}



#About_text {

width: auto;

padding: 20px;

height:auto;

}



#Middle {

 width: 88%;
 margin-top:20px;
}



#Slideshow{

width:88%;

height:100px;

background-size:cover;

}



#Tips{

display:none;

}



#Bottom_index{

width:88%;
padding-top:15px;


}



#How_to,

#Reco{

width:100%;

height:auto;

float:none;

margin-bottom:30px;

}

#How_to_text,

#Reco_text{

width:100%;

height:auto;

}



#Bottom{
width:100%;
height:inherit;

}



#bottom_first_strip{
margin-top:80px;

}



#bottom_strip{

height:auto;

}



#bottom_container{

width:80%;

}



#Sitemap {

visibility:visible;

max-height: 100%;

overflow: hidden;

font-size:40%;

line-height:inherit;

height: auto;

}



#Sitemap > div {

visibility: visible;

}


.Result_Container{

width:88%;

height: auto;

background: #ffffff;

overflow: hidden;

-webkit-box-shadow:inset 0px 0px 0px 3px #cda128;

-moz-box-shadow:inset 0px 0px 0px 3px #cda128;

box-shadow:inset 0px 0px 0px 3px #cda128;

}



.Result_Container .logo{

padding: 10px;

width: 100%;

height: auto;

box-sizing: border-box;

}



.Result_Container .desc{

padding: 15px;

  height: auto;

width: auto;

}



.Result_Container .desc_text{

height:auto;

margin: 0;

}



.Result_Container .bg{

float: none;

display: block;

clear: both;

margin: 20px auto;

border-radius:0px;

max-width:90%;

}



.Result_Container > .bg > a > img{

visibility:hidden;

}



.Result_Container .more_details{

margin:10px 0;

}

.Result_Container .desc_address{

margin:0;

}





#no_result{

width:88%;
}

#no_result p{

position:static;
top:auto;
font-size:1.5em;


}



#Minisite_Container{

width:100%;

float:none;

height:auto;

}



#Minisite_right,

#Minisite_left{

float:none;

width:100%;

height:auto;

background:#fff;

border:0;

-webkit-box-shadow:inset 0px 0px 0px 2px #cda128;

-moz-box-shadow:inset 0px 0px 0px 2px #cda128;

box-shadow:inset 0px 0px 0px 2px #cda128;

border-radius:0px;

}



#Mini_text{
height:auto;

}



#Website_link {
padding: 0px 0 10px 0;
}

#Minisite_info{padding:15px 10px; margin-bottom:0px;}

#Minisite_info_text{font-size:10px; line-height:16px;}


#Leader{

width:100%;

background:rgb(205, 161, 40);

height:auto;

padding:10px;

box-sizing: border-box;

}



#Leader .submit {

font-size:18px;

color: #fff;

width:90%; height:55px;

background:#161716;

cursor:pointer;

border-radius:0px;

-webkit-appearance: none;

-webkit-border-radius: 0;

}



#Minisite_info table td, #Minisite_info table th{

display:table-cell;

}



#fancyGallery2 .fg-thumbHolder{

text-align:center;

}



div.pp_default .pp_expand {

display: none !important;

}



#Getlead input,

#Getlead textarea{

position:static !important;

display:block !important;

margin: 10px auto;

border-radius:0px;

-webkit-appearance: none;

-webkit-border-radius: 0;

}



#Getlead input[type="text"],

#Getlead textarea{

width: 90% !important;

background: #ffffff;

box-sizing: border-box;

padding: 10px;

font-size: 14px !important;

height: auto;

}



#feedback{

display:none;

}



#Bottom > table:nth-child(2){

display:none;

}



#SubPage{

width:88%;

}





#fancyGallery2 {

margin: 0 10px!important;

}



.fg-image{

position:relative!important;

background-color: none!important;

border: none!important;

}



.fg-thumb {

opacity:1!important;

}



.fg-listItem{

width: 100%!important;

height: auto!important;

display:block;

margin:0 0 10px 0!important;

}



.fg-listItem:before {

content:" ";

display:block;

position:absolute;

top:0;left:0;right:0;bottom:0;

z-index:10;

}



.fg-listItem a{

width:100%!important;

height: auto!important;

max-width:100%!important;

pointer-events: none!important;

cursor: default!important;

}



.fg-listItem img{

width:100%!important;

height: auto!important;

max-width:100%!important;

}


#back_button {
top: 0px;
}

#restaurant-header-name {
margin-top:80px;
}


.fg-thumbHolder p {
    top: 120px !important;
}

}